@font-face {
    font-family: fontef1;
    src: url(../font/nfs.ttf);
}

@font-face {
    font-family: fontemenu;
    src: url(../font/Rancho.ttf);
}

.container-fuid{
	box-shadow: 2px 2px 25px rgba(0,0,0,0.3);
}

.nav-item {
	font-family: fontemenu;
	font-size: 25px;
	margin-right: : 30px;
}

.fontef1 {
	font-family: fontef1;
	font-size: 2rem;
	text-align: center;
	margin: 15px;
}

.card img{
	display: block;
	margin: auto;
	height: 180px;
	width: 220px;
}
.card h5{
	text-align: center;
}

.card {
	margin: 5px;
}
.cart-title, .card-text{
	height: 200px;
}

.jumbotron {
	background: url(../img/paralax.jpg) fixed;
	font-size: 1.1em;
	color: #fff;
	line-height: 30px;
	border-radius: 0;
	margin: 0px 0px 0px 0px;
	background-size: cover;
}

.jumbotron img {
	border: 5px solid #bbb;
	width: 200px;
}

.texto {
	text-align: center;
	font-size: 10px;
	font-family: fontemenu;
	padding: 30px;
}

.telefones {
	font-size: 10px;
	font-family: fontemenu;
	padding: 30px;
}

.footer{
	margin-top: 10px;
	font-weight: normal;
	font-size: 14px;
	color: white;
	border-top: 10px;
	width: 100%;
	background-color: #232323;
	padding-top: 20px;
}

.footer span, li{
	list-style-type: none;
	font-size: 14px;
}

	

.fa-facebook-square, .fa-map-marker-alt, .fa-youtube, .fa-copyright{
	color: white;
	font-size: 30px;
	padding: 10px;
}

.footer hr{
	border-top: 1px solid;
	border-color: #e0eded;
}

.copyright {
	font-size: 12px;
	font-weight: normal;
	padding: 20px;
	text-align: center;
}